Subject: password in clear text

From: [email-masked]
Date: Mon, 18 Aug 1997 15:55:26 -0500

I'm running wu-ftpd 2.4 on AIX 4.2.0 and notice that all passwords
(anonymous, guestgroups) are in clear text in my syslog.  I looked at some
of the archives and found a problem similar to this but the problem
occurred when running ftpd in debug mode and I'm not running it in debug
mode, at least I don't think so.  I'm running ftpd like so:  ftpd -v -a

How do I fix the clear text problem?

ps. I don't remember where I got the -v amd I looked at the ftpd man pages,
there's no such option...

Thanks, Thuy